Can't start the game

Encountered a bug or a glitch? Please create a post here.
Post Reply
Crystal
Posts: 1
Joined: Thu Mar 15, 2018 11:37 am

Thu Mar 15, 2018 11:45 am

Hello , i just downloaded the game and downloaded Java also.

But when i click on pbo folder to run the game . it gives black screen for seconds then nothing happen.

If someone can help . would appreciate.

Note
This folder is in my logs . called "error" and there is its content:

2018-03-15 13:40:37 [LWJGL Application] ERROR c.p.g.c.e.RuntimeExceptionHandler - A runtime error has occurred.
com.badlogic.gdx.utils.GdxRuntimeException: OpenGL 2.0 or higher with the FBO extension is required. OpenGL version: 1.1.0
Type: OpenGL
Version: 1:1:0
Vendor: Microsoft Corporation
Renderer: GDI Generic
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGLInstances(LwjglGraphics.java:380)
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGL(LwjglGraphics.java:259)
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.setupDisplay(LwjglGraphics.java:250)
at com.badlogic.gdx.backends.lwjgl.LwjglApplication.mainLoop(LwjglApplication.java:144)
at com.badlogic.gdx.backends.lwjgl.LwjglApplication$1.run(LwjglApplication.java:126)
2018-03-15 13:41:18 [LWJGL Application] ERROR c.p.g.c.e.RuntimeExceptionHandler - A runtime error has occurred.
com.badlogic.gdx.utils.GdxRuntimeException: OpenGL 2.0 or higher with the FBO extension is required. OpenGL version: 1.1.0
Type: OpenGL
Version: 1:1:0
Vendor: Microsoft Corporation
Renderer: GDI Generic
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGLInstances(LwjglGraphics.java:380)
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGL(LwjglGraphics.java:259)
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.setupDisplay(LwjglGraphics.java:250)
at com.badlogic.gdx.backends.lwjgl.LwjglApplication.mainLoop(LwjglApplication.java:144)
at com.badlogic.gdx.backends.lwjgl.LwjglApplication$1.run(LwjglApplication.java:126)
2018-03-15 13:41:25 [LWJGL Application] ERROR c.p.g.c.e.RuntimeExceptionHandler - A runtime error has occurred.
com.badlogic.gdx.utils.GdxRuntimeException: OpenGL 2.0 or higher with the FBO extension is required. OpenGL version: 1.1.0
Type: OpenGL
Version: 1:1:0
Vendor: Microsoft Corporation
Renderer: GDI Generic
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGLInstances(LwjglGraphics.java:380)
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.initiateGL(LwjglGraphics.java:259)
at com.badlogic.gdx.backends.lwjgl.LwjglGraphics.setupDisplay(LwjglGraphics.java:250)
at com.badlogic.gdx.backends.lwjgl.LwjglApplication.mainLoop(LwjglApplication.java:144)
at com.badlogic.gdx.backends.lwjgl.LwjglApplication$1.run(LwjglApplication.java:126)

User avatar
Jiro
Admin
Posts: 36
Joined: Sun Aug 20, 2017 1:21 pm

Fri Mar 16, 2018 1:49 pm

update your graphic card thats the only problem
Image

Post Reply